Bug 57693 - anaconda stops my instalation
Summary: anaconda stops my instalation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-19 04:56 UTC by Alvin
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-20 02:26:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (83.09 KB, text/plain)
2001-12-19 04:56 UTC, Alvin
no flags Details

Description Alvin 2001-12-19 04:56:21 UTC
Created attachment 914993 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Alvin 2001-12-20 02:26:21 UTC
Today I tried to install again without selecting teTex, but crashes with 
another package (I can't deselect all!).

I have already downloaded a disk image for an update disk: update-disk-
20011009.img, to fix anaconda, but it makes any change.

So, again I've make approaches to install, but my system continues only with NT.

Please, give me a response!   :)


Comment 2 Jeremy Katz 2002-01-02 21:42:32 UTC
This looks to be a bad CD.  If these are CDs you burned from ISOs downloaded off
the internet, please verify the MD5sum of the isos versus those published on our
website.  If this is a purchased copy of Red Hat Linux, please contact support.




Note You need to log in before you can comment on or make changes to this bug.